CVE List

CVE-2016-10760

Critical 9.8 On Seowon Intech routers, there is a Command Injection vulnerability in diagnostic.cgi via shell metacharacters in the ping_ipaddr parameter.

Published June 12, 2019.

Affected software

Seowonintech Swr-300a Firmware

Seowonintech Swr-300b Firmware

Seowonintech Swr-300bg Firmware

Seowonintech Swr-300c Firmware

Reference links

Keep track of vulnerabilities in your stack

Receive a free weekly email with a round-up of all vulnerabilities that affect your software as well as relevant security news and articles. See an example email